Page 1 of 1

Linux Compatibility

Posted: October 12th, 2006, 6:15 am
by mpete32@hotmail.com
Is Password Depot (or any of your other products) compatible with Linux?

Thanks

Posted: October 16th, 2006, 3:16 pm
by AceBIT Support
Hello,

No, unfortunately you need a Windows based system to run any of our products. There are no linux versions planned.

_____________________
Best regards
AceBIT - Support -

Re:

Posted: July 21st, 2016, 6:12 am
by darqnite
AceBIT Support wrote:Hello,

No, unfortunately you need a Windows based system to run any of our products. There are no linux versions planned.

_____________________
Best regards
AceBIT - Support -
I realise that this AceBit comment is some 10 years old... but is it still the case?

I'm planning to jump the Windows ship, and was hoping to take PD v8 with me to Linux. :?

Looks like I'll be jumping alone! :x

Re: Linux Compatibility

Posted: February 10th, 2017, 4:35 am
by Nesa
I was able to get Password Depot 9 to work with Wine, I don't think the browser intergration works but you can copy the password out and past it in.
You'll have to find a way to remove the password from the clip board

Re: Linux Compatibility

Posted: March 14th, 2017, 12:32 am
by darqnite
@nesa: I'll give it a go. Thanks for the reply. :)